
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1922

BD MZ Future information request is wrong 

07/29/2016 04:05 AM - Oleksii Kurasov

Status: Rejected Start date: 07/29/2016

Priority: Immediate Due date: 08/11/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When STAFF user performs review, Pharmadex generates completely ugly and wrong Future information request. BD version of it is

in Attachment. Please determine what exactly we must place to this request. What documents means?

History

#1 - 08/03/2016 05:46 AM - Oleksii Kurasov

- Priority changed from Normal to Immediate

#2 - 08/09/2016 04:35 AM - Oleksii Kurasov

- Description updated

#3 - 08/09/2016 04:38 AM - Oleksii Kurasov

- Description updated

#4 - 08/09/2016 04:38 AM - Oleksii Kurasov

- Subject changed from Future information request is wrong  to BD MZ Future information request is wrong 

#5 - 08/09/2016 01:15 PM - Oleksii Kurasov

- Due date changed from 08/05/2016 to 08/11/2016

#6 - 08/11/2016 09:38 AM - Oleksii Kurasov

- Status changed from New to Rejected
